@charset "utf-8";
/* CSS Document */

/* Desktop */

@media all and (min-width: 960px) {
	
#header img.header__logo-image {
width: 1200px;
height: 125px;
}

#header {
 padding:0;
 background-color:#FFF;
}

	
	body {
		background-image: url(../images/background-normal.png);
	background-repeat: repeat-x;
}

body.logged-in {

	background-image: url(../images/background-li.png);
	background-repeat: repeat-x;
}


/** Navigation Menu */

#navigation {
    border-bottom: 1px solid #848484;
    border-top: 1px solid #848484;
    width: 1200px;
}

#navigation li a {
	border: none;
 color: #848484;
	padding: 0;
	white-space: nowrap;
	font-size: 15px;
	font-family: 'open_sansbold', sans-serif;
background:transparent;
	text-decoration: none;
	text-transform: uppercase;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	
}

#navigation li a:hover {
color:#80b425;		
background:transparent;
}

#navigation li.first {
padding-left:10px;
}


#navigation li a.active, #navigation li.active-trail a {
 color:#c00005;	
	background:transparent;

}


#navigation ul#superfish-1 {
width:100%;

}

.node-type-partnership  #navigation ul#superfish-1 li#menu-4257-1 a {
 color:#c00005;			
}


#navigation ul#superfish-1 li, #navigation ul#superfish-1 .menu li {
	float: left;
	list-style-image: none;
	list-style-type: none;

	text-align: center;
	background-color: transparent;
	padding-top:10px;
	padding-bottom:10px;
	width:auto;
	margin-right:65px;
}

#navigation ul#superfish-1 li.last, #navigation ul#superfish-1 .menu li.last {

	margin-right:0;
}


#navigation ul#superfish-1 li.last a {
	color: #FFF;
	font-size: 12px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	background-color: #0060ae;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#navigation ul#superfish-1 li.last a:hover {
		background-color: #c00005;
}



/* Desktop Hide Responsive Menu */




.gn-menu-container, #gn-menu, .gn-menu-main, .gn-submenu, #block-menu-menu-responsive-main-menu {
	display: none !important;
}
.gn-menu-container, .gn-menu-main, .gn-submenu {
	height: 0;
	overflow: hidden;
}
#header ul#gn-menu, ul.gn-submenu {
	list-style: none !important;
	list-style-type: none !important;
}
.gn-menu-container li, .gn-menu-container li.gn-trigger, .gn-submenu li {
	list-style: none !important;
	list-style-type: none !important;
}

/* Slideshow */

.front .flexslider  {
background-color:#e9f1df;	
 margin: 0;
}
.front .view-slideshow .views-field-field-photo {
width:50%;
float:left;
display:inline-block;
}

.front .view-slideshow .slide-description {
width:50%;	
display:inline-block;
overflow:hidden;
}
.front .view-slideshow .views-field-title {
	font-size: 30px;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
	text-decoration: none;
	padding-bottom: 10px;
	line-height: 32px;
	color:#7fb342;
padding:15px;

}
.front .view-slideshow .views-field-title a {
		color:#7fb342;
}

.front .view-slideshow .views-field-title a:hover {
color:#2970aa;
}
.front .view-slideshow .views-field-body {

padding-left:15px;
padding-right:35px;
font-size: 16px;
	font-family: 'open_sansregular', Arial, sans-serif;
	text-decoration: none;
	color: #666;
	line-height: 24px;
	
	margin: 0;
	
}

/* Block Menu */

#block-menu-block-2 ul {
font-size: 12px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-style: normal;
		text-transform: uppercase;
	font-weight: normal;
	font-variant: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#block-menu-block-2 ul li ul {

	font-style: normal;
	font-size: 10px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
	padding: 0px;

}

#block-menu-block-2 ul li {
	border-top: 1px solid #D5D5D5;
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
}

#block-menu-block-2 ul li ul li {
	border-bottom: 0px none;
	border-top: 0px none;
	padding-right: 0px;
}



#block-menu-block-2 li.last {
	border-bottom: 1px solid #D5D5D5;
}

#block-menu-block-2 li.active-trail, #block-menu-block-2 li.active {
	border-top: 1px solid #005091;
	border-bottom: 1px solid #005091;
background-color: #e9f1df;

}

#block-menu-block-2 ul li ul li.active-trail, #block-menu-block-2  ul li ul  li.active {
	border-top: 1px solid #005091;
	border-bottom: 1px solid #005091;
background-color: #CCC;

}

#block-menu-block-2 ul li a {
	color: #2970aa;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#block-menu-block-2 li.active-trail a, #block-menu-block-2 li.active a {
	color: #666;
}

#block-menu-block-2 li.active-trail a:hover, #block-menu-block-2 li.active a:hover {
	color: #659228;
}

#block-menu-block-2 a:hover {
	border-bottom-style: none;
	color: #659228;
}

#block-menu-block-2 ul li ul li.active-trail, #block-menu-block-2 ul li ul li.active {
	border: none;
	background-color: #B4CF92;		
}

#block-menu-block-2 ul li:hover {
	color: #D5D5D5;
	background-color: #E6E6E6;
}

#block-menu-block-2 ul li ul li:hover {
	color: #D5D5D5;
	background-color: #CDCDCD;
}

#block-menu-block-2 ul li ul li a {

	padding-left: 18px;
}

#block-menu-block-4 ul {
font-size: 12px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-style: normal;
		text-transform: uppercase;
	font-weight: normal;
	font-variant: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#block-menu-block-4 ul li ul {

	font-style: normal;
	font-size: 10px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
	padding: 0px;

}

#block-menu-block-4 ul li {
	border-top: 1px solid #D5D5D5;
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
}

#block-menu-block-4 ul li ul li {
	border-bottom: 0px none;
	border-top: 0px none;
	padding-right: 0px;
}



#block-menu-block-4 li.last {
	border-bottom: 1px solid #D5D5D5;
}

#block-menu-block-4 li.active-trail, #block-menu-block-4 li.active {
	border-top: 1px solid #005091;
	border-bottom: 1px solid #005091;
background-color: #e9f1df;

}

#block-menu-block-4 ul li ul li.active-trail, #block-menu-block-4  ul li ul  li.active {
	border-top: 1px solid #005091;
	border-bottom: 1px solid #005091;
background-color: #CCC;

}

#block-menu-block-4 ul li a {
	color: #2970aa;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#block-menu-block-4 li.active-trail a, #block-menu-block-4 li.active a {
	color: #666;
}

#block-menu-block-4 li.active-trail a:hover, #block-menu-block-4 li.active a:hover {
	color: #659228;
}

#block-menu-block-4 a:hover {
	border-bottom-style: none;
	color: #659228;
}

#block-menu-block-4 ul li ul li.active-trail, #block-menu-block-4 ul li ul li.active {
	border: none;
	background-color: #B4CF92;		
}

#block-menu-block-4 ul li:hover {
	color: #D5D5D5;
	background-color: #E6E6E6;
}

#block-menu-block-4 ul li ul li:hover {
	color: #D5D5D5;
	background-color: #CDCDCD;
}

#block-menu-block-4 ul li ul li a {

	padding-left: 18px;
}



#block-menu-block-3 ul {
font-size: 12px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-style: normal;
		text-transform: uppercase;
	font-weight: normal;
	font-variant: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#block-menu-block-3 ul li ul {

	font-style: normal;
	font-size: 10px;
	font-family: 'open_sanssemibold', Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
	padding: 0px;

}

#block-menu-block-3 ul li {
	border-top: 1px solid #D5D5D5;
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
}

#block-menu-block-3 ul li ul li {
	border-bottom: 0px none;
	border-top: 0px none;
	padding-right: 0px;
}



#block-menu-block-3 li.last {
	border-bottom: 1px solid #D5D5D5;
}

#block-menu-block-3 li.active-trail, #block-menu-block-3 li.active {
	border-top: 1px solid #005091;
	border-bottom: 1px solid #005091;
background-color: #29266c;

}

#block-menu-block-3 ul li a {
	color: #2970aa;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#block-menu-block-3 li.active-trail a, #block-menu-block-3 li.active a {
	color: #FFF;
}

#block-menu-block-3 li.active-trail a:hover, #block-menu-block-3 li.active a:hover {
	color: #659228;
}

#block-menu-block-3 a:hover {
	border-bottom-style: none;
	color: #659228;
}

#block-menu-block-3 ul li ul li.active-trail, #block-menu-block-3 ul li ul li.active {
border:none;
	background-color: #b6dcf1;
		
}

#block-menu-block-3 ul li:hover {
	color: #D5D5D5;
	background-color: #E6E6E6;
}

#block-menu-block-3 ul li ul li:hover {
	color: #D5D5D5;
	background-color: #CDCDCD;
}

#block-menu-block-3 ul li ul li a {

	padding-left: 18px;
}
.region-sidebar-first {
padding:0;	
}

/* Images */

.field-name-field-image-with-caption {

	float: right;
	display: inline-block;
}



#block-menu-block-5 {
display:none;	
}

.view-node-gallery-gallery-summaries table {
width: 100%;
}

.view-node-gallery-gallery-summaries td {
width: 25%;
}

}
